{% extends 'base.html.twig' %}

{% block title %}Port-Folio Accueil{% endblock %}

{% block body %}


    {{ parent() }}
<div id="alien-walk">
{#    <img src="Images/alien.gif">#}
</div>

{% endblock %}
